PENGADIAN EMAS - Bug #14754

Android[EMAS][REGISTRATION][COT TIMER] Countdown Timer Not Show in Screen After Input

Gold/Gram Screen
14 November 2022 10:39 AM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

14 November 2022

100%
0.00 hour
0.00 hour

Description

Countdown timer should show from Input Gold/Gram screen to confirmation screen

History

#1 - 14 November 2022 10:54 AM - yap chekying
- Priority changed from Normal to High

#2 - 14 November 2022 11:32 AM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 14 November 2022 01:30 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying
#4 - 17 November 2022 08:18 AM - yap chekying

- File WhatsApp-Video-2022-11-15-at-534.mp4 added

- Status changed from Assigned to Closed

Fixed

Files

WhatsApp-Video-2022-11-14-at-102.mp4
WhatsApp-Video-2022-11-15-at-534.mp4

06 April 2025

4.51 MB 14 November 2022
3.9 MB 17 November 2022

yap chekying
yap chekying
